﻿#Registrazione input[type=checkbox],
input[type=radio] {
    margin: 0 10px 0 20px;
}
#PageInformazioni{
    margin-top:70px;
}
    #PageInformazioni h5 {
        font-weight: bold;
        text-transform: uppercase;
        color: #5f5f5f;
        border-bottom: 2px solid #5f5f5f;
        z-index: 3;
        font-size: 15px;
        height: 25px;
        padding-left:5px;
        margin:0;
    }
    #PageInformazioni ul li {
        background-color: #f3f3f3;
        padding:15px 10px;
        margin-bottom:5px;
    }
    #PageInformazioni ul li a i{
   font-size:18px;
    }


#TestoStatico p {
    text-align: justify;
}
.TestoInformazioni_Grey {
  
    width:100%;
    
}
.TestoInformazioni_white {
    background-color: #fff;
    padding: 0 20px;
}
/******************************************+datalist vedere*/
#ModalCategorie {
    padding-right: 0 !important;
}

    #ModalCategorie .modal-dialog {
        margin: 0;
    }

    #ModalCategorie .modal-content {
        height: 100vh;
    }


    #ModalCategorie input {
        border: none;
        display: block;
        background-color: transparent;
        line-height: 55px;
        font-size: 15px;
        color: #313131;
        border-bottom: 1px solid #fff;
        cursor: pointer;
        text-align: left;
        padding-left: 20px;
        width: 90%;
        float: left;
    }

    #ModalCategorie .modal-body i {
        float: left;
        line-height: 55px;
        padding-left: 20px;
        color: #ff0000;
    }

#ListaPartnerScrollTo {
}

    #ListaPartnerScrollTo a {
        color: #313131;
        cursor: pointer;
    }

    #ListaPartnerScrollTo #lkBtnfiltro {
        display: block;
        font-size: 20px;
        position: absolute;
        top: 0;
        right: 20px;
        z-index: 999;
    }

#Div_Box {
    margin-bottom: 5px;
    background-color: #f8f8f8;
    padding: 0 5px;
}

.Div_Box_Image {
    margin-top: 20px;
    height: 80px;
    overflow: hidden;
}

    .Div_Box_Image input {
        width: 100%;
    }

    .Div_Box_Image img {
        width: 100%;
    }

.Informazioni_DivBox {
    padding: 10px 5px 10px 0;
}

    .Informazioni_DivBox h2 {
        margin: 0;
        padding: 0;
        font-size: 16px;
        font-weight: bold;
    }

    .Informazioni_DivBox span {
        margin: 0;
        padding: 0;
    }

    .Informazioni_DivBox small {
        padding: 0;
        display: block;
        margin: 0 0 5px 0;
    }

    .Informazioni_DivBox b {
        font-weight: 700;
        /*font-size: 15px;*/
    }
/************************************************************ datalist verificare*/
.Section_White {
    margin: 20px auto;
    padding-top: 20px;
    padding-bottom: 20px;
}


.Section_Grey div.container,
.Section_Grey div.container-fluid-90 {
    background-color: #dfe0e0;
    margin: 20px auto;
    padding-top: 20px;
    padding-bottom: 20px;
}



/*CATEGORIE*/
.Btn_PranzoCena {
    display: block;
    padding: 20px;
    border: 2px solid #ff0000;
}

    .Btn_PranzoCena img {
        width: 50%;
        margin: 0 auto;
        display: block;
    }

    .Btn_PranzoCena:last-of-type {
        margin-top: 20px !important;
    }

    .Btn_PranzoCena span {
        color: #ff0000;
        font-size: 23px;
        text-transform: uppercase;
        font-weight: bold;
        text-align: center;
        display: block;
        width: 100%;
    }

    .Btn_PranzoCena:hover span {
        text-decoration: underline;
    }

/*MENU*/
.Menu_InfoPartner_Top {
    margin-top: 10px;
    background-color: #f8f8f8;
    padding: 10px;
}

    .Menu_InfoPartner_Top h1 {
        text-align: left;
        font-size: 18px;
    }

    .Menu_InfoPartner_Top p {
        font-size: 15px;
    }

    .Menu_InfoPartner_Top a {
        text-transform: uppercase;
        margin: 10px 0;
        display: block;
        font-size: 16px;
    }



.Menu_InfoPartner_Bottom {
    color: #ffffff;
}

.Menu_InfoPartner_Bottom {
    background-color: #ff0000;
    margin: 30px auto;
    padding: 20px 0;
}

    .Menu_InfoPartner_Bottom p {
        font-weight: 400;
    }

    .Menu_InfoPartner_Bottom a {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 20px;
        margin-bottom: 20px;
        display: block;
    }
/********************************************************/



.Menu_Categorie {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #f8f8f8;
    padding: 20px 0px;
}

    .Menu_Categorie li {
        width: 100%;
    }

.Menu_Categorie_DescrizioneCategoria {
    display: block;
    width: 100%;
    line-height: 70px;
    font-size: 15px;
    color: #313131;
    border-bottom: 1px solid #fff;
    cursor: pointer;
    width: 100%;
    text-align: left;
    padding-left: 30px;
}

    .Menu_Categorie_DescrizioneCategoria i {
        float: right;
        padding-right: 30px;
        line-height: 70px;
    }


.Menu_Categorie_DescrizioneCategoria_Selected {
    padding: 0 50px;
    line-height: 70px;
    display: block;
    width: 100%;
    font-size: 15px;
    background-color: #ffffff;
}

    .Menu_Categorie_DescrizioneCategoria_Selected i {
        float: right;
        line-height: 70px;
    }

.Titolo_Menu {
    text-align: left;
    padding: 0 20px;
}

    .Titolo_Menu a {
        float: right;
        height: 30px;
        line-height: 30px;
        margin-left: 0;
    }

.Menu_Pietanze {
    padding-top: 10px;
}

.Menu_Pietanze,
.Menu_Pietanze_Alternating {
    min-height: 50px;
    position: relative;
    font-size: 14px;
}

.Menu_Pietanze_Alternating {
    background: #dfe0e0;
}



    .Menu_Pietanze h4,
    .Menu_Pietanze_Alternating h4 {
        font-size: 15px;
        font-weight: bold;
    }

    .Menu_Pietanze .col-4 input,
    .Menu_Pietanze_Alternating .col-4 input {
        float: right;
        line-height: 50px;
        font-size: 18px;
    }

    .Menu_Pietanze .col-4 p,
    .Menu_Pietanze_Alternating .col-4 p {
        float: left;
        line-height: 70px;
        font-size: 18px;
        font-weight: bold;
    }

.Menu_Pietanze_Tempo {
    position: absolute;
    bottom: -20px;
    left: 10px;
}


#ModalSupplementi .List_Table > tbody > tr > td {
    padding: 0 8px;
    line-height: 38px;
}

    #ModalSupplementi .List_Table > tbody > tr > td:nth-child(1) {
        width: 30px;
        text-align: center;
    }

    #ModalSupplementi .List_Table > tbody > tr > td:nth-child(2) a {
        width: 100%;
        display: block;
    }

        #ModalSupplementi .List_Table > tbody > tr > td:nth-child(2) a:hover {
            color: #000000;
        }

    #ModalSupplementi .List_Table > thead > tr > th:nth-child(3),
    #ModalSupplementi .List_Table > tbody > tr > td:nth-child(3) {
        width: 120px;
        text-align: right;
    }



/* GESTISCI ORINE */
#GestisciOrdine h1 {
    text-align: center;
}
.TOTOrdine_Totale b{
    font-weight:bold;
    font-size:18px;

}
/* Modal Progress */
#ModalProgress {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 1000%;
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 15% 0 0 0;
    border: 1px solid #8b8b8b;
}

#BtnLoader {
    display: none;
    position: relative;
    top: -35px;
    left: calc(50% - 15px);
    z-index: 99999;
}

#ModalProgress img {
    box-shadow: 10px 10px 3px #8b8b8b;
}


/*********************************************************************Sella*/
.Sella .row {
    padding: 20px;
}

.Sella h4 {
    text-transform: uppercase;
    padding-bottom: 20px;
}

.Sella small {
    line-height: 45px;
    font-size: 14px;
}

.Sella span {
    font-weight: 700;
    font-size: 18px;
}

.Sella .Btn_Standard {
    margin: 40px 0;
}

.Sella img {
    display: block;
    margin: auto;
    text-align: center;
}
